<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<link rel="stylesheet" href="style.css">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">


<body>

    <div class="container happy">
        <p class="text-center">I ALLOW TRANSFORMATION </p>
        <p class="text-center">I FLOW WITH EACH PHASE  </p>
        <img id="img" src="Capture.JPG" alt="">
    </div>
    
</body>

<script>
    window.addEventListener('load', (event) => {
        console.log('The page has fully loaded');
    });

    const img = document.querySelector('#img');
    img.addEventListener('load', (event)=>{
        console.log('Image loaded!');
    });

    window.addEventListener('load', () => {
        const logo = document.createElement('img');
        // assign and onload event handler
        logo.addEventListener('load', (event) => {
            console.log('The logo has been loaded');
        });
        // add logo to the document
        document.body.appendChild(logo);
        logo.src = 'logo.png';
    });
</script>

<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

</html>